

/******************************
  Primary Menus 
******************************/


/* wrapper */
ul#nice-menu-1.nice-menu-down {
  list-style: none;
  border: 0;
  font-size:1em;
  margin:0px auto 0px auto ;
  padding:0;
  text-align:center;
  color:#222;
  z-index:1000;
  font-size:14px;
  font-weight:normal;
 }

/* primary items */
ul#nice-menu-1.nice-menu-down ul {
  list-style: none;
  margin: 0 0 0 2px;
  left: 6px; /* LTR */
  border: 0;
 
}
ul#nice-menu-1.nice-menu-down ul li {
  left:3px;
}
ul#nice-menu-1.nice-menu-down a{
  text-decoration:none;
  padding-top: 6px;
  height:24px;
  color:#000;
  font-weight:normal;
}
ul#nice-menu-1.nice-menu-down a:hover{
  /*background:#3A5C81;*/
  background:#EEEEEE;
}

/* border for primary items */
ul#nice-menu-1.nice-menu-down li {
	padding:0px;
  	float: left; /* LTR */
	height:29px;
	width: 166px;
	/*border-top:solid 1px #BDBDAE;
	border-bottom:solid 1px #BDBDAE;
	border-right:solid 1px #AEAEA0;*/
}


ul#nice-menu-1.nice-menu-down li.first{
}
ul#nice-menu-1.nice-menu-down li.last{
}

/* secondary items */
ul#nice-menu-1.nice-menu-down li li {
    height:29px;
	padding:0px;
	left:-2.8em;
	font-weight:normal;
    -webkit-box-shadow:  none;
	margin-top:-0px;
	background:#BBBBBB;	
    font-size:.8em;
	
	
}
ul#nice-menu-1.nice-menu-down li li.first {
}
ul#nice-menu-1.nice-menu-down li li.last {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-top-left-radius:0px;
	padding:0px 0px 0px 0px;
	-webkit-box-shadow: 0px 15px 21px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 15px 21px rgba(0, 0, 0, 0.6);
}
ul#nice-menu-1.nice-menu-down ul {
  left: 0; /* LTR */
}
ul#nice-menu-1.nice-menu-down ul li {
  clear: both;
}
ul#nice-menu-1.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}


/* secondary items parent */
ul#nice-menu-1.nice-menu-down .menuparent a {
}
ul#nice-menu-1.nice-menu-down li.menuparent {
	
}
ul#nice-menu-1.nice-menu-down li.menuparent:hover {
}
ul#nice-menu-1.nice-menu-down li li.menuparent {
}
ul#nice-menu-1.nice-menu-down li li.menuparent:hover {

}







/******************************
  Admin Menus 
******************************/


/* wrapper */
ul#nice-menu-2.nice-menu-down {
  list-style: none;
  border: 0;
  font-family:"Arial", sans-serif;
  font-size:.7em;
  margin:0 20px 0 0;
}

/* primary items */
ul#nice-menu-2.nice-menu-down ul {
  list-style: none;
  margin: 0;
  left: -3px; /* LTR */
  border: 0;
 
}
ul#nice-menu-2.nice-menu-down ul li {
  width: 8.5em;
  left:-3px;
}
ul#nice-menu-2.nice-menu-down a{
  text-decoration:none;
  padding: 0.3em 5px 0.3em 5px;
  color:#8d8888;
}
ul#nice-menu-2.nice-menu-down a:hover{
  color:#C4C4C4;
}

/* border for primary items */
ul#nice-menu-2.nice-menu-down li {
	background:url(/images/css/second_nav_border.gif) center right no-repeat transparent;
	padding:5px;
  	border-top: 0;
  	float: left; /* LTR */
	
}
ul#nice-menu-2.nice-menu-down li.last {
	padding:5px 0 5px 5px;
}

/* secondary items */
ul#nice-menu-2.nice-menu-down li li {
	border-bottom:1px solid #1f1b1b;
    height:1.8em;
	padding:3px;
	background:#2B2B2B;
	left:-2.5em;
}
ul#nice-menu-2.nice-menu-down li li.last {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	border-bottom:1px solid #333;
	padding:3px 3px 5px 3px;
	background:#2B2B2B;
}
ul#nice-menu-2.nice-menu-down li li.first {
}
ul#nice-menu-2.nice-menu-down ul {
  left: 0; /* LTR */
}
ul#nice-menu-2.nice-menu-down ul li {
  clear: both;
}
ul#nice-menu-2.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}


/* secondary items parent */
ul#nice-menu-2.nice-menu-down .menuparent a {
}
ul#nice-menu-2.nice-menu-down li.menuparent {
	
}
ul#nice-menu-2.nice-menu-down li.menuparent:hover {
	background:#2B2B2B;
	text-decoration:none;
	color:#444;
}
ul#nice-menu-2.nice-menu-down li li.menuparent {
}
ul#nice-menu-2.nice-menu-down li li.menuparent:hover {

}




